Bug 429493 - HWCERT: HP Compaq dx7400 Microtower [Goto Cert]
HWCERT: HP Compaq dx7400 Microtower
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: QinXie
David Aquilina
http://h10010.www1.hp.com/wwpc/in/en/...
HP Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 00:21 EST by Deepak Konnur
Modified: 2016-08-26 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 00:19:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7876 None None None 2012-07-12 06:39:40 EDT
Certification Workflow Engine(Live) 429493 None None None 2016-08-26 23:07 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.